@charset "UTF-8";
/* ==================== * \
    ABOUT
\* ==================== */
.lpPcol__about {
	position: relative;
	padding-top: 88px;
	padding-bottom: 94px;
	text-align: center;
}
.lpPcol__about::after {
	position: absolute;
	bottom: 25px;
	left: 50%;
	display: block;
	margin-left: -6px;
	width: 12px;
	height: 30px;
	background-image: url(../../common/img/arw_downdown.svg);
	background-position: top center;
	background-size: contain;
	background-repeat: no-repeat;
	content: "";
}

.lpPcol__aboutTitle {
	margin: 0 auto;
	letter-spacing: .02em;
	font-weight: 100;
	font-size: 4.8rem;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.0833333333;
}
.lpPcol__aboutTitle span {
	letter-spacing: .1em;
	font-size: 3rem;
	line-height: 1.7333333333;
}
.lpPcol__aboutTitle + .lpPcol__aboutText {
	margin-top: 26px;
}

.lpPcol__aboutText {
	font-weight: 100;
	font-size: 1.8rem;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.8888888889;
}
.lpPcol__aboutText + .lpPcol__aboutNotice {
	margin-top: 10px;
}

.lpPcol__aboutNotice {
	font-weight: 100;
	font-size: 1.4rem;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.2857142857;
}

/* ==================== * \
    APP
\* ==================== */
.lpPcol .lpPcol__app {
	position: relative;
	padding-top: 50px;
	padding-bottom: 80px;
	min-height: 184px;
}
.lpPcol .lpPcol__app .fade-enter,
.lpPcol .lpPcol__app .fade-leave-to {
	visibility: hidden;
	opacity: 0;
}
.lpPcol .lpPcol__app .fade-enter-active,
.lpPcol .lpPcol__app .fade-leave-active {
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-property: opacity, visibility;
	transition-property: opacity, visibility;
}
.lpPcol .lpPcol__app .fade-enter-to,
.lpPcol .lpPcol__app .fade-leave {
	visibility: visible;
	opacity: 1;
}
.lpPcol .lpPcol__appStart {
	position: absolute;
	top: 0;
	left: 50%;
	width: 560px;
	height: 88px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.lpPcol .lpPcol__appStart.fade-enter-active {
	-webkit-transition-delay: 1s;
	transition-delay: 1s;
}
.lpPcol .lpPcol__appStart button {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0;
	padding: 2px;
	width: 100%;
	height: 100%;
	border-radius: 44px;
	background-color: transparent;
	cursor: pointer;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;

	-webkit-box-pack: center;

	-ms-flex-pack: center;

	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.lpPcol .lpPcol__appStart button > span {
	position: relative;
	z-index: 2;
	color: #000;
	vertical-align: baseline;
	text-align: center;
	letter-spacing: .1em;
	font-size: 2.2rem;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.2727272727;
}
.lpPcol .lpPcol__appStart button::before,
.lpPcol .lpPcol__appStart button::after {
	position: absolute;
	top: 0;
	z-index: 1;
	display: block;
	width: 50%;
	height: 100%;
	border-width: 2px;
	border-style: solid;
	background-color: #fff;
	content: "";
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-property: -webkit-box-shadow;
	transition-property: -webkit-box-shadow;
	transition-property: box-shadow;
	transition-property: box-shadow, -webkit-box-shadow;
}
.lpPcol .lpPcol__appStart button::before {
	left: 0;
	border-color: #a7ccfc;
	border-right-width: 0;
	border-radius: 44px 0 0 44px;
	-webkit-box-shadow: 0 8px 0 #a7ccfc;
	box-shadow: 0 8px 0 #a7ccfc;
	-webkit-transform-origin: 100% 50%;
	transform-origin: 100% 50%;
}
.lpPcol .lpPcol__appStart button::after {
	right: 0;
	border-color: #ffda6b;
	border-left-width: 0;
	border-radius: 0 44px 44px 0;
	-webkit-box-shadow: 0 8px 0 #ffda6b;
	box-shadow: 0 8px 0 #ffda6b;
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
}
.lpPcol .lpPcol__appStart button:hover {
	-webkit-transform: translateY(8px);
	transform: translateY(8px);
}
.lpPcol .lpPcol__appStart button:hover::before {
	-webkit-box-shadow: 0 0 0 #a7ccfc;
	box-shadow: 0 0 0 #a7ccfc;
}
.lpPcol .lpPcol__appStart button:hover::after {
	-webkit-box-shadow: 0 0 0 #ffda6b;
	box-shadow: 0 0 0 #ffda6b;
}
.lpPcol .lpPcol__appContainer {
	position: relative;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	max-width: 980px;
	width: 76.5625%;
	background-color: #fff;
}
.lpPcol .lpPcol__appContainer::before {
	display: block;
	padding-top: calc(58.16326531% - 8px);
	width: 100%;
	border-width: 4px;
	border-style: solid;
	border-color: transparent;
	border-top-color: #a7ccfc;
	border-right-color: #ffda6b;
	border-bottom-color: #ffda6b;
	border-left-color: #a7ccfc;
	content: "";
	-webkit-transition: border-color .3s ease;
	transition: border-color .3s ease;
	pointer-events: none;
}
.lpPcol .lpPcol__appContainer.lpPcol__appContainer--yellow::before {
	border-color: #ffda6b;
}
.lpPcol .lpPcol__appContainer.lpPcol__appContainer--blue::before {
	border-color: #a7ccfc;
}
.lpPcol .lpPcol__appContainer.slideDown-enter-active {
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
}
.lpPcol .lpPcol__appContainer.slideDown-enter-active,
.lpPcol .lpPcol__appContainer.slideDown-leave-active {
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-property: opacity;
	transition-property: opacity;
}
.lpPcol .lpPcol__appContainer.slideDown-enter-active::before,
.lpPcol .lpPcol__appContainer.slideDown-leave-active::before {
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-property: padding-top;
	transition-property: padding-top;
}
.lpPcol .lpPcol__appContainer.slideDown-enter,
.lpPcol .lpPcol__appContainer.slideDown-leave-to {
	opacity: 0;
}
.lpPcol .lpPcol__appContainer.slideDown-enter::before,
.lpPcol .lpPcol__appContainer.slideDown-leave-to::before {
	padding-top: 0;
}
.lpPcol .lpPcol__appContainer.slideDown-enter-to,
.lpPcol .lpPcol__appContainer.slideDown-leave {
	opacity: 1;
}
.lpPcol .lpPcol__appQuestion,
.lpPcol .lpPcol__appResult {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
}
.lpPcol .lpPcol__appQuestion.fade-enter-active,
.lpPcol .lpPcol__appResult.fade-enter-active {
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
}
.lpPcol .lpPcol__appQuestionSelect .lpPcol__appQuestionSelectPanel {
	cursor: pointer;
}
.lpPcol .lpPcol__appQuestionHeader {
	padding-top: 6.1224489796%;
	padding-bottom: 4.0816326531%;
}
.lpPcol .lpPcol__appQuestionNum {
	position: absolute;
	top: 2.1875vw;
	left: 2.8571428571%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 6.71875vw;
	height: 6.71875vw;
	border-radius: 50%;
	background-image: linear-gradient(130deg, #c7dfff 0%, #e3e6dc 44%, #ffedb8 99%);
	color: #fff;

	-webkit-box-pack: center;

	-ms-flex-pack: center;

	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.lpPcol .lpPcol__appQuestionNum .q {
	font-weight: 500;
	font-size: 4.375vw;
	font-family: "Roboto", sans-serif;
	line-height: 1;
}
.lpPcol .lpPcol__appQuestionNum .num {
	font-weight: 700;
	font-size: 2.5vw;
	font-family: "Roboto", sans-serif;
	line-height: 1;
}
.lpPcol .lpPcol__appQuestionTitle {
	margin: 0;
	text-align: center;
	font-weight: 100;
	font-size: 1.875vw;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.3333333333;
}
.lpPcol .lpPcol__appQuestionSelect {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-right: auto;
	margin-left: auto;
	width: 73.4693877551%;
}
.lpPcol .lpPcol__appQuestionSelectPanel {
	position: relative;
	padding-top: 48.8888888889%;
	width: calc(50% + 1px);
	height: 0;
	border: 1px solid #d0d0d0;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-property: opacity, border-color;
	transition-property: opacity, border-color;

	-webkit-box-flex: 0;

	-ms-flex: 0 0 auto;

	flex: 0 0 auto;
}
.lpPcol .lpPcol__appQuestionSelectPanel:last-child {
	-webkit-transform: translateX(-1px);
	transform: translateX(-1px);
}
.lpPcol .lpPcol__appQuestionSelectPanel:hover {
	z-index: 2;
	border-color: #231815;
}
.lpPcol .lpPcol__appQuestionSelectPanel:hover .lpPcol__appQuestionSelectLabel {
	color: #231815;
}
.lpPcol .lpPcol__appQuestionSelectPanel:hover .lpPcol__appQuestionSelectLabel svg polygon {
	fill: #231815;
}
.lpPcol .lpPcol__appQuestionSelectPanel.is-inactive {
	opacity: .3;
}
.lpPcol .lpPcol__appQuestionSelectPanel .lpPcol__appQuestionSelectName {
	position: absolute;
	top: 4.2613636364%;
	left: 5.3072625698%;
	z-index: 2;
	color: #231815;
	vertical-align: baseline;
}
.lpPcol .lpPcol__appQuestionSelectPanel .lpPcol__appQuestionSelectName .type {
	display: inline-block;
	font-weight: 100;
	font-size: 3.59375vw;
	font-family: "Roboto", sans-serif;
	line-height: 1;
}
.lpPcol .lpPcol__appQuestionSelectPanel .lpPcol__appQuestionSelectName .desc {
	display: inline-block;
	padding-left: .6rem;
	font-weight: 300;
	font-size: 1.5625vw;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1;
}
.lpPcol .lpPcol__appQuestionSelectPanel .lpPcol__appQuestionSelectImage {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	margin: 0;
	width: 100%;
	height: 100%;
}
.lpPcol .lpPcol__appQuestionSelectPanel .lpPcol__appQuestionSelectImage img {
	width: 100%;
	height: 100%;
}
.lpPcol .lpPcol__appQuestionSelectLabel {
	position: absolute;
	right: 5.3072625698%;
	bottom: 5.3977272727%;
	z-index: 2;
	color: #aaa;
	letter-spacing: .06em;
	font-weight: 100;
	font-size: 1.171875vw;
	font-family: "Roboto", sans-serif;
	line-height: 1;
	-webkit-transition: color .3s ease;
	transition: color .3s ease;
}
.lpPcol .lpPcol__appQuestionSelectLabel svg {
	margin-left: .625vw;
	width: .78125vw;
	height: .9375vw;
}
.lpPcol .lpPcol__appQuestionSelectLabel svg polygon {
	-webkit-transition: fill .3s ease;
	transition: fill .3s ease;

	fill: #aaa;
}
.lpPcol .lpPcol__appResult::before,
.lpPcol .lpPcol__appResult::after {
	position: absolute;
	top: 0;
	display: block;
	width: 21px;
	height: 100%;
	background-position: 0 0;
	background-size: 100% auto;
	background-repeat: repeat-y;
	content: "";
	pointer-events: none;
}
.lpPcol .lpPcol__appResult::before {
	left: 20px;
}
.lpPcol .lpPcol__appResult::after {
	right: 20px;
}
.lpPcol .lpPcol__appResult.lpPcol__appResult--yellow::before,
.lpPcol .lpPcol__appResult.lpPcol__appResult--yellow::after {
	background-image: url(../img/bg_result-yellow.png);
}
.lpPcol .lpPcol__appResult.lpPcol__appResult--yellow::before {
	-webkit-animation: resultYellowLeft 12s linear infinite;
	animation: resultYellowLeft 12s linear infinite;
}
.lpPcol .lpPcol__appResult.lpPcol__appResult--yellow::after {
	-webkit-animation: resultYellowRight 12s linear infinite;
	animation: resultYellowRight 12s linear infinite;
}
.lpPcol .lpPcol__appResult.lpPcol__appResult--blue::before,
.lpPcol .lpPcol__appResult.lpPcol__appResult--blue::after {
	background-image: url(../img/bg_result-blue.png);
}
.lpPcol .lpPcol__appResult.lpPcol__appResult--blue::before {
	-webkit-animation: resultBlueLeft 12s linear infinite;
	animation: resultBlueLeft 12s linear infinite;
}
.lpPcol .lpPcol__appResult.lpPcol__appResult--blue::after {
	-webkit-animation: resultBlueRight 12s linear infinite;
	animation: resultBlueRight 12s linear infinite;
}
.lpPcol .lpPcol__appResultYouare {
	position: relative;
	padding-top: 10.546875vw;
	padding-bottom: 7.03125vw;
	text-align: center;
}
.lpPcol .lpPcol__appResultYouare::after {
	position: absolute;
	bottom: 2.34375vw;
	left: 50%;
	display: block;
	margin-left: -6px;
	width: 12px;
	height: 30px;
	background-image: url(../../common/img/arw_downdown.svg);
	background-position: top center;
	background-size: contain;
	background-repeat: no-repeat;
	content: "";
}
.lpPcol .lpPcol__appResultYouare span,
.lpPcol .lpPcol__appResultYouare strong {
	display: block;
}
.lpPcol .lpPcol__appResultYouare span {
	font-weight: 100;
	font-size: 1.875vw;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.4166666667;
}
.lpPcol .lpPcol__appResultYouare strong {
	margin-top: .78125vw;
	font-weight: 400;
	font-size: 4.375vw;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.1785714286;
}
.lpPcol .lpPcol__appResultYouare.lpPcol__appResultYouare--yellow strong {
	color: #ffda6b;
}
.lpPcol .lpPcol__appResultYouare.lpPcol__appResultYouare--blue strong {
	color: #a7ccfc;
}
.lpPcol .lpPcol__appResultDetail {
	text-align: center;
}
.lpPcol .lpPcol__appResultButton {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	width: 40.625vw;
	height: 6.875vw;
	border-width: 4px;
	border-style: solid;
	border-radius: 3.4375vw;
	color: #000;
	font-weight: 100;
	font-size: 1.71875vw;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1;
	-webkit-transition: background-color .3s ease;
	transition: background-color .3s ease;

	-webkit-box-pack: center;

	-ms-flex-pack: center;

	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.lpPcol .lpPcol__appResultButton.lpPcol__appResultButton--yellow {
	border-color: #ffda6b;
	background-color: #ffda6b;
}
.lpPcol .lpPcol__appResultButton.lpPcol__appResultButton--yellow:hover {
	background-color: #fff;
}
.lpPcol .lpPcol__appResultButton.lpPcol__appResultButton--blue {
	border-color: #a7ccfc;
	background-color: #a7ccfc;
}
.lpPcol .lpPcol__appResultButton.lpPcol__appResultButton--blue:hover {
	background-color: #fff;
}
.lpPcol .lpPcol__appResultReset {
	margin-top: 1.40625vw;
	text-align: center;
}
.lpPcol .lpPcol__appResultReset button {
	display: inline-block;
	width: auto;
	border-bottom: 1px solid #000;
	color: #000;
	font-size: 1.09375vw;
	line-height: 1.8571428571;
	cursor: pointer;
	-webkit-transition: opacity .3s ease;
	transition: opacity .3s ease;
}
.lpPcol .lpPcol__appResultReset button svg {
	margin-left: .5714285714em;
	width: 1em;
	height: 1em;
	vertical-align: -.1428571429em;
}
.lpPcol .lpPcol__appResultReset button:hover {
	opacity: .4;
}
.lpPcol .lpPcol__appNav {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	width: 100%;
}
.lpPcol .lpPcol__appBack {
	position: absolute;
	bottom: 1.953125vw;
	left: 2.4489795918%;
	z-index: 2;
	width: auto;
	color: #000;
	letter-spacing: .06em;
	font-weight: 100;
	font-size: 1.171875vw;
	font-family: "Roboto", sans-serif;
	line-height: 1;
	cursor: pointer;
	-webkit-transition: opacity .3s ease;
	transition: opacity .3s ease;
}
.lpPcol .lpPcol__appBack svg {
	margin-right: .625vw;
	width: .78125vw;
	height: .9375vw;
}
.lpPcol .lpPcol__appBack svg polygon {
	-webkit-transition: fill .3s ease;
	transition: fill .3s ease;

	fill: #000;
}
.lpPcol .lpPcol__appBack:hover {
	opacity: .4;
}
.lpPcol .lpPcol__appProgress {
	position: absolute;
	bottom: 2.8125vw;
	left: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);

	-webkit-box-pack: center;

	-ms-flex-pack: center;

	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.lpPcol .lpPcol__appProgressItem {
	position: relative;
	margin-top: 0;
	margin-right: .234375vw;
	margin-bottom: 0;
	margin-left: .234375vw;
	width: 1.875vw;
	height: 1.875vw;
}
.lpPcol .lpPcol__appProgressItem::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	display: block;
	width: 41.6666666667%;
	height: 41.6666666667%;
	border-radius: 50%;
	background-color: #231815;
	content: "";
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.lpPcol .lpPcol__appProgressItem::after {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-image: linear-gradient(130deg, #c7dfff 0%, #e3e6dc 44%, #ffedb8 99%);
	content: "";
	opacity: 0;
	-webkit-transition: opacity .3s ease;
	transition: opacity .3s ease;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.lpPcol .lpPcol__appProgressItem span {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0;
	width: 1px;
	height: 1px;
	border: 0;

	-webkit-clip-path: inset(0px 0px 99.9% 99.9%);
	clip-path: inset(0px 0px 99.9% 99.9%);
}
.lpPcol .lpPcol__appProgressItem.lpPcol__appProgressItem--current::after {
	opacity: 1;
}

@-webkit-keyframes resultYellowLeft {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 0 600px;
	}
}

@keyframes resultYellowLeft {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 0 600px;
	}
}
@-webkit-keyframes resultYellowRight {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 0 -600px;
	}
}
@keyframes resultYellowRight {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 0 -600px;
	}
}
@-webkit-keyframes resultBlueLeft {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 0 459px;
	}
}
@keyframes resultBlueLeft {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 0 459px;
	}
}
@-webkit-keyframes resultBlueRight {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 0 -459px;
	}
}
@keyframes resultBlueRight {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 0 -459px;
	}
}
/* ==================== * \
    BASE
\* ==================== */
.lpPcol__base {
	position: relative;
	width: 100%;
}
.lpPcol__base::before {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	display: block;
	width: 20px;
	height: 100%;
	content: "";
}
.lpPcol__base.lpPcol__base--yellow {
	padding-top: 56px;
}
.lpPcol__base.lpPcol__base--yellow::before {
	background-color: #ffda6b;
}
.lpPcol__base.lpPcol__base--blue {
	padding-top: 76px;
}
.lpPcol__base.lpPcol__base--blue::before {
	background-color: #a7ccfc;
}

.lpPcol__baseIntro {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-right: auto;
	margin-left: auto;
	padding-right: 9.1666666667%;
	padding-left: 9.1666666667%;
	max-width: 1200px;

	-webkit-box-pack: start;

	-ms-flex-pack: start;

	justify-content: flex-start;
}

.lpPcol__baseIntroImg {
	width: 53.4693877551%;
	height: auto;
	-webkit-transform: translateX(-2.4809160305%);
	transform: translateX(-2.4809160305%);

	-webkit-box-ordinal-group: 0;

	-ms-flex-order: -1;

	order: -1;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}
.lpPcol__baseIntroImg img {
	width: 100%;
	height: auto;
}

.lpPcol__baseIntroText {
	margin-right: auto;
	width: 45.7142857143%;

	-webkit-box-flex: 0;

	-ms-flex: 0 0 auto;

	flex: 0 0 auto;
}

.lpPcol__baseHeader {
	margin: 0 0 10.7142857143%;
	text-align: center;
}
.lpPcol__baseHeader.lpPcol__baseHeader--yellow {
	padding-top: 22.3214285714%;
}
.lpPcol__baseHeader.lpPcol__baseHeader--yellow .lpPcol__baseHeaderEn,
.lpPcol__baseHeader.lpPcol__baseHeader--yellow .lpPcol__baseHeaderJp {
	color: #fcde6f;
}
.lpPcol__baseHeader.lpPcol__baseHeader--blue {
	padding-top: 17.8571428571%;
}
.lpPcol__baseHeader.lpPcol__baseHeader--blue .lpPcol__baseHeaderEn,
.lpPcol__baseHeader.lpPcol__baseHeader--blue .lpPcol__baseHeaderJp {
	color: #a7ccfc;
}

.lpPcol__baseHeaderEn {
	margin: 0 0 .6428571429em;
	font-weight: 300;
	font-size: 2.1875vw;
	font-family: "Josefin Sans", sans-serif;
	line-height: 1;
}

.lpPcol__baseHeaderJp {
	margin: 0 0 .4814814815em;
	font-weight: 400;
	font-size: 4.21875vw;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1;
}

.lpPcol__baseHeaderDesc {
	margin: 0;
	color: #000;
	font-weight: 100;
	font-size: 1.40625vw;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 2;
}

.lpPcol__baseMatch {
	padding-top: 8.2589285714%;
	padding-right: 8.9285714286%;
	padding-bottom: 7.1428571429%;
	padding-left: 8.9285714286%;
}
.lpPcol__baseMatch.lpPcol__baseMatch--yellow {
	background-color: #fff9eb;
}
.lpPcol__baseMatch.lpPcol__baseMatch--yellow .lpPcol__baseMatchTitle mark {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffefc7), to(#ffefc7));
	background-image: linear-gradient(#ffefc7, #ffefc7);
}
.lpPcol__baseMatch.lpPcol__baseMatch--blue {
	background-color: #f0f4fa;
}
.lpPcol__baseMatch.lpPcol__baseMatch--blue .lpPcol__baseMatchTitle mark {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e0eaff), to(#e0eaff));
	background-image: linear-gradient(#e0eaff, #e0eaff);
}

.lpPcol__baseMatchTitle {
	margin: 0;
	text-align: center;
	line-height: 1;
}
.lpPcol__baseMatchTitle mark {
	display: inline-block;
	padding-right: .9375vw;
	padding-left: .9375vw;
	background-color: transparent;
	background-position: left bottom;
	background-size: 1px .46875vw;
	background-repeat: repeat-x;
	font-weight: 400;
	font-size: 1.875vw;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.25;
}

.lpPcol__baseMatchDesc {
	margin: .75em 0 0;
	text-align: center;
	font-weight: 100;
	font-size: 1.6rem;
	font-size: 1.25vw;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 2;
	line-height: 2;
}

.lpPcol__baseMatchColor {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3.0612244898%;
	padding-bottom: 3.0612244898%;
	max-width: 980px;
	width: 81.6666666667%;
	border-style: solid;
	border-top-width: 2px;
	border-bottom-width: 2px;

	-webkit-box-pack: center;

	-ms-flex-pack: center;

	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.lpPcol__baseMatchColor.lpPcol__baseMatchColor--yellow {
	margin-top: 24px;
	border-top-color: #f7dc79;
	border-bottom-color: #f7dc79;
}
.lpPcol__baseMatchColor.lpPcol__baseMatchColor--yellow .lpPcol__baseMatchColorTerm svg {
	fill: #f7dc79;
}
.lpPcol__baseMatchColor.lpPcol__baseMatchColor--blue {
	margin-top: 40px;
	border-top-color: #a7ccfc;
	border-bottom-color: #a7ccfc;
}
.lpPcol__baseMatchColor.lpPcol__baseMatchColor--blue .lpPcol__baseMatchColorTerm svg {
	fill: #a7ccfc;
}

.lpPcol__baseMatchColorTerm {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-right: 1.0204081633%;
	margin-left: 1.0204081633%;
	color: #000;
	font-weight: 100;
	font-size: 1.875vw;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1;

	-webkit-box-pack: end;

	-ms-flex-pack: end;

	justify-content: flex-end;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.lpPcol__baseMatchColorTerm svg {
	margin-left: 1em;
	width: 48px;
	height: 12px;

	-webkit-box-flex: 0;

	-ms-flex: 0 0 auto;

	flex: 0 0 auto;
}

.lpPcol__baseMatchColorName {
	margin-right: 1.0204081633%;
	margin-left: 1.0204081633%;
	width: 3.6734693878%;
}
.lpPcol__baseMatchColorName img {
	width: 100%;
	height: 100%;
}

.lpPcol__baseFrame {
	padding-top: 64px;
	padding-bottom: 64px;
	width: 100%;
	text-align: center;
}
.lpPcol__baseFrame a {
	position: relative;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	padding-right: 60px;
	padding-left: 60px;
	width: 640px;
	height: 94px;
	border-width: 5px;
	border-style: solid;
	border-radius: 47px;
	background-color: #fff;
	color: #000;
	font-size: 2.2rem;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.2727272727;
	-webkit-transition: background-color .3s ease;
	transition: background-color .3s ease;

	-webkit-box-pack: center;

	-ms-flex-pack: center;

	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.lpPcol__baseFrame a svg {
	position: absolute;
	top: 50%;
	right: 40px;
	margin-top: -8px;
	width: 13px;
	height: 16px;
	-webkit-transition: fill .3s ease;
	transition: fill .3s ease;
}
.lpPcol__baseFrame.lpPcol__baseFrame--yellow {
	background-color: #fef9e8;
	background-image: linear-gradient(111deg, #fcf2d7 0%, #fef7e4 69%, #fffcf0 100%);
}
.lpPcol__baseFrame.lpPcol__baseFrame--yellow a {
	border-color: #ffda6b;
}
.lpPcol__baseFrame.lpPcol__baseFrame--yellow a svg {
	fill: #ffda6b;
}
.lpPcol__baseFrame.lpPcol__baseFrame--yellow a:hover {
	background-color: #ffda6b;
}
.lpPcol__baseFrame.lpPcol__baseFrame--yellow a:hover svg {
	fill: #fff;
}
.lpPcol__baseFrame.lpPcol__baseFrame--blue {
	background-color: #f0f5ff;
	background-image: linear-gradient(111deg, #e5f0ff 1%, #ebf3ff 69%, #f0f5ff 100%);
}
.lpPcol__baseFrame.lpPcol__baseFrame--blue a {
	border-color: #a7ccfc;
}
.lpPcol__baseFrame.lpPcol__baseFrame--blue a svg {
	fill: #a7ccfc;
}
.lpPcol__baseFrame.lpPcol__baseFrame--blue a:hover {
	background-color: #a7ccfc;
}
.lpPcol__baseFrame.lpPcol__baseFrame--blue a:hover svg {
	fill: #fff;
}

/* ==================== * \
    診断
\* ==================== */
.lpPcol__diagonosis {
	position: relative;
	background-image: -webkit-gradient(linear, left top, right top, from(#cce2ff), color-stop(43%, #e6eaea), color-stop(98%, #fff2d4));
	background-image: linear-gradient(90deg, #cce2ff 0%, #e6eaea 43%, #fff2d4 98%);
}

/* ==================== * \
    KV
\* ==================== */
.lpPcol__kv {
	position: relative;
	overflow: visible;
}

.lpPcol__kvImg {
	width: 100%;
}
.lpPcol__kvImg img {
	width: 100%;
	height: auto;
}

.lpPcol__kvMessage {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	width: 100%;
	height: 6.875vw;
	background-image: -webkit-gradient(linear, left top, right top, from(#cce2ff), color-stop(43%, #e6eaea), color-stop(98%, #fff2d4));
	background-image: linear-gradient(90deg, #cce2ff 0%, #e6eaea 43%, #fff2d4 98%);
	color: transparent;
	pointer-events: none;

	-ms-flex-wrap: nowrap;

	flex-wrap: nowrap;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.lpPcol__kvMessage::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(../img/bg_kv-message.png);
	background-size: auto 100%;
	background-repeat: repeat-x;
	content: "";
	-webkit-animation: slideTextMiddle linear 18s infinite;
	animation: slideTextMiddle linear 18s infinite;
}

.lpPcol__kvCredit {
	position: absolute;
	top: 100%;
	right: 30px;
	z-index: 1;
	margin-top: 10px;
	color: #a5a8a8;
	font-weight: 300;
	font-size: 1.2rem;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.8333333333;
}

@-webkit-keyframes slideTextMax {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: -1320px 0;
	}
}

@keyframes slideTextMax {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: -1320px 0;
	}
}
@-webkit-keyframes slideTextMiddle {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: -103.125vw 0;
	}
}
@keyframes slideTextMiddle {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: -103.125vw 0;
	}
}
@-webkit-keyframes slideTextMin {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: -990px 0;
	}
}
@keyframes slideTextMin {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: -990px 0;
	}
}
/* ==================== * \
    Product
\* ==================== */
.lpPcol__product {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	max-width: 980px;
	width: 81.6666666667%;
}

.lpPcol__productlist {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-top: 72px;
	padding-bottom: 16px;

	-webkit-box-pack: start;

	-ms-flex-pack: start;

	justify-content: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.lpPcol__productItem {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-bottom: 72px;
	width: 48.3673469388%;
	text-align: center;

	-webkit-box-flex: 0;

	-ms-flex: 0 0 auto;

	flex: 0 0 auto;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.lpPcol__productItem:nth-child(even) {
	margin-left: auto;
}
.lpPcol__productItem a {
	color: #000;
}
.lpPcol__productItem a .lpPcol__productImage,
.lpPcol__productItem a .lpPcol__productName,
.lpPcol__productItem a .lpPcol__productPrice {
	-webkit-transition: opacity .3s ease;
	transition: opacity .3s ease;
}
.lpPcol__productItem a .lpPcol__productDetail {
	-webkit-transition: background-color .3s ease;
	transition: background-color .3s ease;
}
.lpPcol__productItem a .lpPcol__productDetail svg {
	-webkit-transition: fill .3s ease;
	transition: fill .3s ease;
}
.lpPcol__productItem a:hover {
	opacity: 1;
}
.lpPcol__productItem a:hover .lpPcol__productImage,
.lpPcol__productItem a:hover .lpPcol__productName,
.lpPcol__productItem a:hover .lpPcol__productPrice {
	opacity: .7;
}
.lpPcol__productItem a:hover .lpPcol__productDetail.lpPcol__productDetail--yellow {
	background-color: #fff;
}
.lpPcol__productItem a:hover .lpPcol__productDetail.lpPcol__productDetail--yellow svg {
	fill: #ffda6b;
}
.lpPcol__productItem a:hover .lpPcol__productDetail.lpPcol__productDetail--blue {
	background-color: #fff;
}
.lpPcol__productItem a:hover .lpPcol__productDetail.lpPcol__productDetail--blue svg {
	fill: #a7ccfc;
}

.lpPcol__productImage {
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	max-width: 370px;
	width: 100%;
}
.lpPcol__productImage img {
	width: 100%;
	height: auto;
}

.lpPcol__productName {
	margin: 0;
	font-weight: 400;
	font-size: 1.5rem;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.6666666667;
}
.lpPcol__productName + .lpPcol__productPrice {
	margin-top: 5px;
}

.lpPcol__productPrice {
	margin: 0 0 20px;
	font-weight: 300;
	font-size: 1.5rem;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.6666666667;
}
.lpPcol__productPrice small {
	font-size: 1.3rem;
	line-height: 1.7692307692;
}

.lpPcol__productDetail {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	width: 208px;
	height: 56px;
	border-width: 2px;
	border-style: solid;
	font-size: 1.6rem;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 2;

	-webkit-box-pack: center;

	-ms-flex-pack: center;

	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.lpPcol__productDetail svg {
	position: absolute;
	top: 50%;
	right: 18px;
	margin-top: -6px;
	width: 7px;
	height: 12px;
}
.lpPcol__productDetail.lpPcol__productDetail--yellow {
	border-color: #ffda6b;
	background-color: #ffda6b;
}
.lpPcol__productDetail.lpPcol__productDetail--blue {
	border-color: #a7ccfc;
	background-color: #a7ccfc;
}

/* ==================== * \
    ZOFF Smart
\* ==================== */
.lpPcol__smart {
	padding-top: 100px;
	padding-bottom: 100px;
	width: 100%;
	text-align: center;
}
.lpPcol__smart a {
	position: relative;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	padding-right: 58px;
	padding-left: 58px;
	width: 670px;
	height: 100px;
	border-width: 5px;
	border-style: solid;
	border-color: #000;
	border-radius: 50px;
	background-color: #000;
	color: #fff;
	font-size: 2.4rem;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.25;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-property: background-color, color;
	transition-property: background-color, color;

	-webkit-box-pack: center;

	-ms-flex-pack: center;

	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.lpPcol__smart a svg {
	position: absolute;
	top: 50%;
	right: 45px;
	margin-top: -8px;
	width: 13px;
	height: 16px;
	-webkit-transition: fill .3s ease;
	transition: fill .3s ease;

	fill: #fff;
}
.lpPcol__smart a:hover {
	background-color: #fff;
	color: #000;
}
.lpPcol__smart a:hover svg {
	fill: #000;
}

/* ===================== * \
    パーソナルカラー診断
\* ===================== */
.lpPcol {
	letter-spacing: .06em;
	font-family: "Noto Sans JP", sans-serif;

	-webkit-font-feature-settings: "palt" 1;

	font-feature-settings: "palt" 1;
}
.lpPcol *,
.lpPcol *::before,
.lpPcol *::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.lpPcol button {
	position: relative;
	padding: 0;
	outline: none;
	border: none;
	background-color: transparent;

	-webkit-appearance: none;

	-moz-appearance: none;

	appearance: none;
}
.lpPcol button :hover {
	opacity: 1;
}
@media screen and (max-width: 959px) {
	.lpPcol .lpPcol__appQuestionNum {
		top: 21px;
		width: 64.5px;
		height: 64.5px;
	}
	.lpPcol .lpPcol__appQuestionNum .q {
		font-size: 4.2rem;
	}
	.lpPcol .lpPcol__appQuestionNum .num {
		font-size: 2.4rem;
	}
	.lpPcol .lpPcol__appQuestionTitle {
		font-size: 1.8rem;
	}
	.lpPcol .lpPcol__appQuestionSelectPanel .lpPcol__appQuestionSelectName .type {
		font-size: 3.45rem;
	}
	.lpPcol .lpPcol__appQuestionSelectPanel .lpPcol__appQuestionSelectName .desc {
		font-size: .9em;
	}
	.lpPcol .lpPcol__appQuestionSelectLabel {
		font-size: 1.125rem;
	}
	.lpPcol .lpPcol__appQuestionSelectLabel svg {
		margin-left: 6px;
		width: 7.5px;
		height: 9px;
	}
	.lpPcol .lpPcol__appResultYouare {
		padding-top: 101.25px;
		padding-bottom: 67.5px;
	}
	.lpPcol .lpPcol__appResultYouare::after {
		bottom: 22.5px;
	}
	.lpPcol .lpPcol__appResultYouare span {
		font-size: 1.8rem;
	}
	.lpPcol .lpPcol__appResultYouare strong {
		margin-top: 7.5px;
		font-size: 4.2rem;
	}
	.lpPcol .lpPcol__appResultButton {
		width: 390px;
		height: 66px;
		border-radius: 33px;
		font-size: 1.65rem;
	}
	.lpPcol .lpPcol__appResultReset {
		margin-top: 13.5px;
	}
	.lpPcol .lpPcol__appResultReset button {
		font-size: 1.05rem;
	}
	.lpPcol .lpPcol__appBack {
		bottom: 18.75px;
		font-size: 1.125rem;
	}
	.lpPcol .lpPcol__appBack svg {
		margin-left: 6px;
		width: 7.5px;
		height: 9px;
	}
	.lpPcol .lpPcol__appProgress {
		bottom: 27px;
	}
	.lpPcol .lpPcol__appProgressItem {
		margin-right: 2.25px;
		margin-left: 2.25px;
		width: 18px;
		height: 18px;
	}
	.lpPcol__baseHeaderEn {
		font-size: 2.1rem;
	}
	.lpPcol__baseHeaderJp {
		font-size: 4.05rem;
	}
	.lpPcol__baseHeaderDesc {
		font-size: 1.35rem;
	}
	.lpPcol__baseMatchTitle mark {
		padding-right: 9px;
		padding-left: 9px;
		background-size: 1px 4.5px;
		font-size: 1.8rem;
	}
	.lpPcol__baseMatchDesc {
		font-size: 1.2rem;
	}
	.lpPcol__baseMatchColorTerm {
		font-size: 1.8rem;
	}
	.lpPcol__kvMessage {
		height: 66px;
	}
	.lpPcol__kvMessage::before {
		-webkit-animation-name: slideTextMin;
		animation-name: slideTextMin;
	}
}
@media screen and (min-width: 1281px) {
	.lpPcol .lpPcol__appQuestionNum {
		top: 28px;
		width: 86px;
		height: 86px;
	}
	.lpPcol .lpPcol__appQuestionNum .q {
		font-size: 5.6rem;
	}
	.lpPcol .lpPcol__appQuestionNum .num {
		font-size: 3.2rem;
	}
	.lpPcol .lpPcol__appQuestionTitle {
		font-size: 2.4rem;
		line-height: 1.3333333333;
	}
	.lpPcol .lpPcol__appQuestionSelectPanel .lpPcol__appQuestionSelectName .type {
		font-size: 4.6rem;
		line-height: 1;
	}
	.lpPcol .lpPcol__appQuestionSelectPanel .lpPcol__appQuestionSelectName .desc {
		font-size: 2rem;
		line-height: 1;
	}
	.lpPcol .lpPcol__appQuestionSelectLabel {
		font-size: 1.5rem;
		line-height: 1;
	}
	.lpPcol .lpPcol__appQuestionSelectLabel svg {
		margin-left: 8px;
		width: 10px;
		height: 12px;
	}
	.lpPcol .lpPcol__appResultYouare {
		padding-top: 135px;
		padding-bottom: 90px;
	}
	.lpPcol .lpPcol__appResultYouare::after {
		bottom: 30px;
	}
	.lpPcol .lpPcol__appResultYouare span {
		font-size: 2.4rem;
		line-height: 1.4166666667;
	}
	.lpPcol .lpPcol__appResultYouare strong {
		margin-top: 10px;
		font-size: 5.6rem;
		line-height: 1.1785714286;
	}
	.lpPcol .lpPcol__appResultButton {
		width: 520px;
		height: 88px;
		border-radius: 44px;
		font-size: 2.2rem;
		line-height: 1;
	}
	.lpPcol .lpPcol__appResultReset {
		margin-top: 18px;
	}
	.lpPcol .lpPcol__appResultReset button {
		font-size: 1.4rem;
	}
	.lpPcol .lpPcol__appBack {
		bottom: 25px;
		font-size: 1.5rem;
		line-height: 1;
	}
	.lpPcol .lpPcol__appBack svg {
		margin-left: 8px;
		width: 10px;
		height: 12px;
	}
	.lpPcol .lpPcol__appProgress {
		bottom: 36px;
	}
	.lpPcol .lpPcol__appProgressItem {
		margin-right: 3px;
		margin-left: 3px;
		width: 24px;
		height: 24px;
	}
	.lpPcol__baseHeaderEn {
		font-size: 2.8rem;
	}
	.lpPcol__baseHeaderJp {
		font-size: 5.4rem;
	}
	.lpPcol__baseHeaderDesc {
		font-size: 1.8rem;
	}
	.lpPcol__baseMatchTitle mark {
		padding-right: 12px;
		padding-left: 12px;
		background-size: 1px 6px;
		font-size: 2.4rem;
	}
	.lpPcol__baseMatchDesc {
		font-size: 1.6rem;
	}
	.lpPcol__baseMatchColorTerm {
		font-size: 2.4rem;
	}
	.lpPcol__kvMessage {
		height: 88px;
	}
	.lpPcol__kvMessage::before {
		-webkit-animation-name: slideTextMax;
		animation-name: slideTextMax;
	}
}
